Bug 978 - Three deadlocks in row
Summary: Three deadlocks in row
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: 2.2-CURRENT
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stefan Eßer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 1996-01-29 22:40 UTC by Heikki Suonsivu
Modified: 1996-11-10 05:08 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Heikki Suonsivu 1996-01-29 22:40:04 UTC
	The machine deadlocks so that
	- Trying to log in from console allows me to type "root", but after
	pressing return the tty locks up
	- Network and NFS still work
	- Any network connections lock up as soon as they do *any*
	filesystem (?) I/O.
	- This happened today three times in row
	- I has happened before, but not this frequently
	- There is nothing special on console
	- It apparently happens on very loaded systems only

How-To-Repeat: 
	I wish I knew.  It could be some program waking it up, as it
	happened this often today.  I don't know what program that would
	be, there are 50 users logged in typical.  innd and apache are the
	biggest hogs.

	I can't put kernel debugger in this machine, as I need it to reboot
	after a panic, but I guess it would be very useful to somehow to
	get it panic by force to get a crash dump, so that when it
	deadlocks, I could provide more information about the problem.
Comment 1 scrappy freebsd_committer 1996-04-18 00:47:17 UTC
Responsible Changed
From-To: freebsd-bugs->se

pci/ncr related? 
Comment 2 scrappy freebsd_committer 1996-11-10 05:07:53 UTC
State Changed
From-To: open->closed


Originator Confirmed Closure